## libcontactsdb 0.5

=== debian/changelog ===
libcontactsdb (0.5-8) unstable; urgency=low

  * Remove (empty) documentation from -dev package.(Closes: #669989)

 -- Neil Williams <codehelp@debian.org>  Sun, 22 Apr 2012 15:08:50 +0100

libcontactsdb (0.5-7) unstable; urgency=low

  * Implement Multi-Arch paths

 -- Neil Williams <codehelp@debian.org>  Wed, 08 Feb 2012 18:48:34 +0000

libcontactsdb (0.5-6) unstable; urgency=low

  * Drop .la file and .a file (Policy 10.2) (Closes: #620444)

 -- Neil Williams <codehelp@debian.org>  Tue, 05 Apr 2011 20:46:04 +0100

libcontactsdb (0.5-5) unstable; urgency=low

  * Update watch file.
  * Move to source format 3 for upstream .tar.bz2 support
  * Avoid override disparity with dbg package.
  * Drop outdated version limits in build-dependencies.
  * Add misc:Depends to -dev package and fix up -dbg package rule.
  * Add versioned symbols support.
  * Add autotools-dev so that config.sub and config.guess get updated by
    CDBS
  * Add gpewidget linkage to resolve gpe_error* symbols. (Closes: #558878)
  * Add missing build-dep on gtk-doc-tools.

 -- Neil Williams <codehelp@debian.org>  Sat, 12 Mar 2011 14:49:50 +0000

libcontactsdb (0.5-4) unstable; urgency=low

  * Add Homepage field in control file.
  * Add GPE team to Uploaders.

 -- Moray Allan <moray@debian.org>  Sun, 13 Apr 2008 16:11:22 +0200

libcontactsdb (0.5-3) unstable; urgency=low

  * Fix -dbg package Depends.
  * Add documentation to -dev package.

 -- Moray Allan <moray@debian.org>  Sat, 28 Apr 2007 15:48:20 +0100

libcontactsdb (0.5-2) unstable; urgency=low

  * Update watch file.
  * Add -dbg package.

 -- Moray Allan <moray@debian.org>  Sun, 22 Apr 2007 20:11:46 +0100

libcontactsdb (0.5-1) unstable; urgency=low

  * New upstream release.
  * Update copyright information: now LGPL, not GPL.
  * Fix shlibs file.  Closes: #384468.
  * Update watch file URL.

 -- Moray Allan <moray@debian.org>  Thu, 24 Aug 2006 19:47:17 +0100

libcontactsdb (0.3-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Fri, 14 Apr 2006 22:59:47 +0100

libcontactsdb (0.1-3) unstable; urgency=low

  * Add libgpewidget-dev to Build-Depends.  Closes: #352031.

 -- Moray Allan <moray@debian.org>  Sat, 11 Feb 2006 22:51:55 +0000

libcontactsdb (0.1-2) unstable; urgency=low

  * Fix Requires/Requires.private in .pc file.

 -- Moray Allan <moray@debian.org>  Sat, 14 Jan 2006 16:44:04 +0000

libcontactsdb (0.1-1) unstable; urgency=low

  * Initial release.

 -- Moray Allan <moray@debian.org>  Sat, 14 Jan 2006 13:02:39 +0000
