=== debian/control ===
Source: libcontactsdb
Section: libs
Priority: optional
Maintainer: Moray Allan <moray@debian.org>
Uploaders: Debian GPE team <pkg-gpe-maintainers@lists.alioth.debian.org>,
 Phil Blundell <pb@debian.org>, Philippe De Swert <philippedeswert@scarlet.be>,
 Neil Williams <codehelp@debian.org>
Build-Depends: autotools-dev, automake, cdbs (>= 0.4.93~), debhelper (>= 9),
 pkg-config, libsqlite-dev, libgpepimc-dev, libgpewidget-dev
Standards-Version: 3.9.3
Homepage: http://gpe.linuxtogo.org/
Vcs-SVN: svn://svn.debian.org/pkg-gpe/trunk/libcontactsdb/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gpe/trunk/libcontactsdb/trunk/

Package: libcontactsdb-dev
Section: libdevel
Priority: optional
Architecture: any
Multi-Arch: same
Depends: libcontactsdb0 (= ${binary:Version}), ${misc:Depends}
Replaces: matchbox (<< 1:0.8.2)
Description: shared library for accessing gpe-calendar database [development]
 This is the development package for programs that need to access the
 gpe-calendar database.

Package: libcontactsdb0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: shared library for accessing gpe-calendar database [runtime]
 This is the runtime package for programs that need to access the
 gpe-calendar database.

Package: libcontactsdb0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libcontactsdb0 (= ${binary:Version}), ${misc:Depends}
Description: shared library for accessing gpe-calendar database [debugging]
 This is the debugging package for programs that need to access the
 gpe-calendar database.
