=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS = --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

clean::
	$(RM) doc/libcontactsdb-undeclared.txt doc/html/up.png
	$(RM) doc/html/right.png doc/html/home.png doc/html/left.png
