=== debian/watch ===
version=3

http://gpe.linuxtogo.org/download/source/libcontactsdb-(.*)\.tar\.bz2
