## libcontactsdb 2.8%2bmaemo%2bsvn20081212-3

=== debian/changelog ===
libcontactsdb (2.8+maemo+svn20081212-3) unstable; urgency=low

  * Build using mud-builder by scratchbox

 -- Graham Cobb <g+770@cobb.uk.net>  Mon, 15 Dec 2008 17:01:03 +0000

libcontactsdb (2.8+maemo+svn20081212) unstable; urgency=low

  * Initial Release.

 -- Graham Cobb <g+770@cobb.uk.net>  Mon, 15 Dec 2008 17:01:00 +0000
