## libcontactsdb 2.8%2bmaemo%2bsvn20090904-1

=== Makefile ===
--- 
+++ 
@@ -99,20 +99,20 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/scratchbox/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20081212/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090904/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/scratchbox/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20081212/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090904/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/scratchbox/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20081212/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/scratchbox/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20081212/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/scratchbox/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20081212/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090904/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090904/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090904/missing --run automake-1.8
 AWK = gawk
 CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -Wall -g -O2
-CONTACTSDB_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
-CONTACTSDB_LIBS = -lsqlite -lgpepimc -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
+CONTACTSDB_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
+CONTACTSDB_LIBS = -lsqlite -lgpepimc -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
 CPP = arm-linux-gnueabi-gcc -E
 CPPFLAGS = 
 CXX = arm-linux-gnueabi-g++
@@ -120,16 +120,18 @@
 CXXDEPMODE = depmode=gcc3
 CXXFLAGS = -g -O2
 CYGPATH_W = echo
-DEFS = -DPACKAGE_NAME=\"libcontactsdb\" -DPACKAGE_TARNAME=\"libcontactsdb\" -DPACKAGE_VERSION=\"0.5\" -DPACKAGE_STRING=\"libcontactsdb\ 0.5\" -DPACKAGE_BUGREPORT=\"gpe-list@linuxtogo.org\" -DPACKAGE=\"libcontactsdb\" -DVERSION=\"0.5\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 
+DEFS = -DPACKAGE_NAME=\"libcontactsdb\" -DPACKAGE_TARNAME=\"libcontactsdb\" -DPACKAGE_VERSION=\"0.5\" -DPACKAGE_STRING=\"libcontactsdb\ 0.5\" -DPACKAGE_BUGREPORT=\"gpe-list@linuxtogo.org\" -DPACKAGE=\"libcontactsdb\" -DVERSION=\"0.5\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1
 DEPDIR = .deps
+DSYMUTIL = 
 ECHO = echo
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
-EGREP = grep -E
+EGREP = /scratchbox/tools/bin/grep -E
 EXEEXT = 
 F77 = 
 FFLAGS = 
+GREP = /scratchbox/tools/bin/grep
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
@@ -140,7 +142,8 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/scratchbox/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20081212/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090904/missing --run makeinfo
+NMEDIT = 
 OBJEXT = o
 PACKAGE = libcontactsdb
 PACKAGE_BUGREPORT = gpe-list@linuxtogo.org
@@ -151,17 +154,14 @@
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 RANLIB = arm-linux-gnueabi-ranlib
+SED = /scratchbox/tools/bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = arm-linux-gnueabi-strip
 VERSION = 0.5
-ac_ct_AR = 
 ac_ct_CC = 
 ac_ct_CXX = 
 ac_ct_F77 = 
-ac_ct_RANLIB = 
-ac_ct_STRIP = 
-ac_pt_PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE = 
 am__fastdepCXX_FALSE = #
@@ -175,24 +175,31 @@
 build_cpu = arm
 build_os = linux-gnueabi
 build_vendor = unknown
-datadir = ${prefix}/share
+datadir = ${datarootdir}
+datarootdir = ${prefix}/share
+docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
+dvidir = ${docdir}
 exec_prefix = ${prefix}
 host = arm-unknown-linux-gnueabi
 host_alias = arm-linux-gnueabi
 host_cpu = arm
 host_os = linux-gnueabi
 host_vendor = unknown
+htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /home/scratchbox/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20081212/install-sh
+install_sh = /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090904/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
+localedir = ${datarootdir}/locale
 localstatedir = ${prefix}/var
 mandir = ${prefix}/share/man
 mkdir_p = mkdir -p -- .
 oldincludedir = /usr/include
+pdfdir = ${docdir}
 prefix = /usr
 program_transform_name = s,x,x,
+psdir = ${docdir}
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
 sysconfdir = ${prefix}/etc
@@ -203,9 +210,9 @@
 
 # module_LTLIBRARIES = libcontactsdb.la
 lib_LTLIBRARIES = libcontactsdb.la
-INCLUDES = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
-LDADD = -lsqlite -lgpepimc -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
-libcontactsdb_la_LIBADD = -lsqlite -lgpepimc -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
+INCLUDES = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
+LDADD = -lsqlite -lgpepimc -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
+libcontactsdb_la_LIBADD = -lsqlite -lgpepimc -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
 libcontactsdb_la_SOURCES = contacts-db.c gpe/contacts-db.h old-db.c
 gpeincludedir = $(includedir)/gpe
 gpeinclude_HEADERS = gpe/contacts-db.h
@@ -296,12 +303,3 @@
 	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
 	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
 #	source='$<' object='$@' libtool=no \
-#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
-#	$(CCDEPMODE) $(depcomp) \
-#	$(COMPILE) -c $<
-
-.c.obj:
-	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
-	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
-#	source='$<' object='$@' libtool=no \
-#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
