=== debian/control ===
Source: libcontactsdb
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Priority: extra
Maintainer: Graham Cobb <g+770@cobb.uk.net>
Build-Depends: debhelper (>= 5), autotools-dev, libsqlite0-dev,
  libglib2.0-dev, intltool, libgpepimc-dev, libgpewidget-dev
Standards-Version: 3.6.1
Section: libs

Package: libcontactsdb-dev
Section: libdevel
Architecture: any
Depends: libcontactsdb0 (= ${Source-Version})
Description: GPE libcontactsdb library
  Contacts database access for GPE PIM applications
  Packaged with MUD

Package: libcontactsdb0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: libcontactsdb1
Conflicts: libcontactsdb1
Replaces: libcontactsdb1
Description: GPE libcontactsdb library
  Contacts database access for GPE PIM applications
  Packaged with MUD
