=== debian/changelog ===
libcontactsdb (2.8+maemo+svn20090912-1) unstable; urgency=low

  * Build using mud-builder by cobb

 -- Graham Cobb <g+770@cobb.uk.net>  Sat, 12 Sep 2009 07:52:04 +0100

libcontactsdb (2.8+maemo+svn20090912) unstable; urgency=low

  * Initial Release.

 -- Graham Cobb <g+770@cobb.uk.net>  Sat, 12 Sep 2009 07:52:03 +0100
