## libcontactsdb 2.8%2bmaemo%2bsvn20090916-1

=== Makefile ===
--- 
+++ 
@@ -99,14 +99,14 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090912/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090916/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090912/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090916/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090912/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090912/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090912/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090916/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090916/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090916/missing --run automake-1.8
 AWK = gawk
 CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
@@ -142,7 +142,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090912/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090916/missing --run makeinfo
 NMEDIT = 
 OBJEXT = o
 PACKAGE = libcontactsdb
@@ -188,7 +188,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090912/install-sh
+install_sh = /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090916/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
