=== debian/changelog ===
libcontactsdb (2.8+maemo+svn20090916-1) unstable; urgency=low

  * Build using mud-builder by cobb

 -- Graham Cobb <g+770@cobb.uk.net>  Wed, 16 Sep 2009 21:16:14 +0100

libcontactsdb (2.8+maemo+svn20090916) unstable; urgency=low

  * Initial Release.

 -- Graham Cobb <g+770@cobb.uk.net>  Wed, 16 Sep 2009 21:16:13 +0100
