=== debian/changelog ===
libcontactsdb (2.8+maemo+svn20090920-1) unstable; urgency=low

  * Build using mud-builder by cobb

 -- Graham Cobb <g+770@cobb.uk.net>  Sun, 20 Sep 2009 07:47:58 +0100

libcontactsdb (2.8+maemo+svn20090920) unstable; urgency=low

  * Initial Release.

 -- Graham Cobb <g+770@cobb.uk.net>  Sun, 20 Sep 2009 07:47:57 +0100
