=== debian/changelog ===
libcontactsdb (2.8+maemo+svn20090927-1) unstable; urgency=low

  * Build using mud-builder by cobb

 -- Graham Cobb <g+770@cobb.uk.net>  Sun, 27 Sep 2009 13:25:18 +0100

libcontactsdb (2.8+maemo+svn20090927) unstable; urgency=low

  * Initial Release.

 -- Graham Cobb <g+770@cobb.uk.net>  Sun, 27 Sep 2009 13:25:18 +0100
