=== debian/changelog ===
libcontactsdb (2.8+maemo+svn20091005-1) unstable; urgency=low

  * Build using mud-builder by cobb

 -- Graham Cobb <g+770@cobb.uk.net>  Mon,  5 Oct 2009 07:52:22 +0100

libcontactsdb (2.8+maemo+svn20091005) unstable; urgency=low

  * Initial Release.

 -- Graham Cobb <g+770@cobb.uk.net>  Mon,  5 Oct 2009 07:52:21 +0100
